[launcher]
modname      = Secret of the ancients
image255x112 = ;
infotext     = Fifteen years after Capella the Humanity returns home...
website      = 
forum        = 

[multimod]
primarylist  = ;
secondarylist = mediavps_3612;